View Issue Details

IDProjectCategoryView StatusLast Update
0018355CentOS-8qtpublic2021-11-18 18:24
Reportercparg Assigned To 
PriorityhighSeveritymajorReproducibilityalways
Status newResolutionopen 
Platformx86_64OSCentOSOS VersionCentOS 8
Product Version8.4.2105 
Summary0018355: RPM dependency conflict with nextcloud-client qt5-qtbase-gui breeze-gtk-common
Description dnf update
Letzte Prüfung auf abgelaufene Metadaten: vor 0:08:29 am Do 18 Nov 2021 19:07:15 CET.
Fehler:
 Problem 1: cannot install the best update candidate for package kde-gtk-config-5.18.4-1.el8.x86_64
  - nothing provides breeze-gtk-common needed by kde-gtk-config-5.22.5-1.el8.x86_64
 Problem 2: cannot install both qt5-qtbase-gui-5.15.2-3.el8.x86_64 and qt5-qtbase-gui-5.12.5-8.el8.x86_64
  - package nextcloud-client-3.2.4-2.el8.x86_64 requires libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit), but none of the providers can be installed
  - cannot install the best update candidate for package qt5-qtbase-gui-5.12.5-8.el8.x86_64
  - cannot install the best update candidate for package nextcloud-client-3.2.4-2.el8.x86_64
 Problem 3: package nextcloud-client-libs-3.2.4-2.el8.x86_64 requires nextcloud-client(x86-64) = 3.2.4-2.el8, but none of the providers can be installed
  - package nextcloud-client-3.2.4-2.el8.x86_64 requires libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit), but none of th
  - cannot install both qt5-qtbase-gui-5.15.2-3.el8.x86_64 and qt5-qtbase-gui-5.12.5-8.el8.x86_64
  - package kf5-kirigami2-5.85.0-1.el8.x86_64 requires libQt5Gui.so.5(Qt_5.15.2_PRIVATE_API)(64bit), but none of the
  - cannot install the best update candidate for package nextcloud-client-libs-3.2.4-2.el8.x86_64
  - cannot install the best update candidate for package kf5-kirigami2-5.68.0-1.el8.x86_64
 Problem 4: problem with installed package nextcloud-client-3.2.4-2.el8.x86_64
  - package nextcloud-client-3.2.4-2.el8.x86_64 requires libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit), but none of th
  - cannot install both qt5-qtbase-gui-5.15.2-3.el8.x86_64 and qt5-qtbase-gui-5.12.5-8.el8.x86_64
  - package kwin-libs-5.22.5-3.el8.x86_64 requires libQt5Gui.so.5(Qt_5.15.2_PRIVATE_API)(64bit), but none of the prov
  - cannot install the best update candidate for package kwin-libs-5.18.4-1.el8.x86_64
 Problem 5: problem with installed package nextcloud-client-libs-3.2.4-2.el8.x86_64
  - package nextcloud-client-libs-3.2.4-2.el8.x86_64 requires nextcloud-client(x86-64) = 3.2.4-2.el8, but none of the
  - package nextcloud-client-3.2.4-2.el8.x86_64 requires libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit), but none of th
  - cannot install both qt5-qtbase-gui-5.15.2-3.el8.x86_64 and qt5-qtbase-gui-5.12.5-8.el8.x86_64
  - package plasma-integration-5.22.5-1.el8.x86_64 requires libQt5Gui.so.5(Qt_5.15.2_PRIVATE_API)(64bit), but none of
  - cannot install the best update candidate for package plasma-integration-5.18.4.1-1.el8.x86_64
(try to add '--allowerasing' to command line to replace conflicting packages or '--skip-broken' to skip uninstallable


dnf repolist
Paketquellen-ID Paketquellen-Name:
appstream CentOS Linux 8 - AppStream
baseos CentOS Linux 8 - BaseOS
elrepo ELRepo.org Community Enterprise Linux Repository - el8
elrepo-kernel ELRepo.org Community Enterprise Linux Kernel Repository - el8
elrepo-testing ELRepo.org Community Enterprise Linux Testing Repository - el8
epel Extra Packages for Enterprise Linux 8 - x86_64
epel-modular Extra Packages for Enterprise Linux Modular 8 - x86_64
epel-testing Extra Packages for Enterprise Linux 8 - Testing - x86_64
epel-testing-modular Extra Packages for Enterprise Linux Modular 8 - Testing - x86_64
extras CentOS Linux 8 - Extras
google-chrome google-chrome
google-earth-pro google-earth-pro
powertools CentOS Linux 8 - PowerTools
rpmfusion-free-updates RPM Fusion for EL 8 - Free - Updates
rpmfusion-nonfree-tainted RPM Fusion for EL 8 - Nonfree tainted
rpmfusion-nonfree-updates RPM Fusion for EL 8 - Nonfree - Updates
teams-insiders teams-insiders

Steps To Reproducednf update with the repositories listed above

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-11-18 18:24 cparg New Issue